
Showroom Mobile Banking - Bug #13635

[MB] Beautify Video - Onboarding page

28 April 2022 04:11 PM - Ron Zheng Yuan Tan

Status: Closed Start date: 28 April 2022

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5

Description

1. Onboarding

- Replace the logo with SilverBank

- Replace WELCOME TO SILVERLAKE BANK to WELCOME TO SILVERBANK

- Resize 'Don't have an account? Register' to same size as 'Forgot Username / Password'

2. Kindly refer the attachment for illustration

History

#1 - 28 April 2022 04:11 PM - Ron Zheng Yuan Tan

- Subject changed from [IB] Beautify Video - Onboarding page to [MB] Beautify Video - Onboarding page

#2 - 28 April 2022 04:46 PM - chok yee fan

- Assignee changed from chok yee fan to Megat AhmadSalehudin

#3 - 28 April 2022 05:11 PM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r217072 | ahmadsalehudin | 2022-04-28 17:10:25 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/login-main/login-main.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/assets/i18n/en.json

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/login-main/login-main.html

Megat - Bug #13635 - [MB] Beautify Video - Onboarding page

#4 - 29 April 2022 02:31 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

Released v1.0.0.15 SIT
#5 - 07 November 2024 05:13 PM - Ron Zheng Yuan Tan

- Status changed from Pending SIT  to Closed

- Assignee deleted (Ron Zheng Yuan Tan)

Files

Onboarding.png 500 KB 28 April 2022 Ron Zheng Yuan Tan
